/* Sprachbox */
/***********************************************************************************************/
/* Alle Flaggen ausblenden */
.flag{
	display:none;
	float:left;
	line-height:11px;
}
.flag a {
	padding-right:10px;
}
.flag_de,
.flag_en,
.flag_fr,
.flag_nl{
	display:block;
}
html[lang=cz] .flag_cz,
html[lang=de] .flag_de,
html[lang=dk] .flag_dk,
html[lang=en] .flag_en,
html[lang=es] .flag_es,
html[lang=fr] .flag_fr,
html[lang=hu] .flag_hu,
html[lang=it] .flag_it,
html[lang=nl] .flag_nl,
html[lang=pl] .flag_pl,
html[lang=ru] .flag_ru{
	display:none;
}

#sprachwahl{
	position:absolute;
	top:40px;
	left:13px;
	float:none!important; 
	margin:0!important;
}
#sprachwahl a{
	margin:0;
	/*color:#96A5C3;*/
	color:#D4D9E7;
} 